rhautoimport (84-1) unstable; urgency=medium

  * fix last-attempt check for leuchtturm

 -- Christian Pointner <equinox@helsinki.at>  Wed, 27 Mar 2024 14:00:57 +0100

rhautoimport (83-1) unstable; urgency=medium

  * new importer for Leuchtturm

 -- Christian Pointner <equinox@helsinki.at>  Wed, 27 Mar 2024 13:49:43 +0100

rhautoimport (82-1) unstable; urgency=medium

  * update importer for music circus hip hop show
  * remove a bunch of unused importers

 -- Christian Pointner <equinox@helsinki.at>  Wed, 07 Feb 2024 20:41:11 +0100

rhautoimport (81-1) unstable; urgency=medium

  * move all CBA based importers to use new url schema https.//cba.media/podcast/...

 -- Christian Pointner <equinox@helsinki.at>  Wed, 29 Nov 2023 16:27:53 +0100

rhautoimport (80-1) unstable; urgency=medium

  * radio-attac has been moved to monday

 -- Christian Pointner <equinox@helsinki.at>  Wed, 31 May 2023 10:23:39 +0200

rhautoimport (79-1) unstable; urgency=medium

  * update importer for eigenklang (new RH schedule)
  * add importer for freshVibes

 -- Christian Pointner <equinox@helsinki.at>  Fri, 26 May 2023 14:37:06 +0200

rhautoimport (78-1) unstable; urgency=medium

  * fix regexp for btl importer

 -- Christian Pointner <equinox@helsinki.at>  Fri, 09 Dec 2022 17:34:38 +0100

rhautoimport (77-1) unstable; urgency=medium

  * add import for SOL on Air

 -- Christian Pointner <equinox@helsinki.at>  Wed, 19 Oct 2022 18:07:27 +0200

rhautoimport (76-1) unstable; urgency=medium

  * fix last attempt warning for music circus

 -- Christian Pointner <equinox@helsinki.at>  Wed, 05 Oct 2022 12:29:31 +0200

rhautoimport (75-1) unstable; urgency=medium

  * add importer for music circus hip hop show

 -- Christian Pointner <equinox@helsinki.at>  Wed, 28 Sep 2022 13:45:53 +0200

rhautoimport (74-1) unstable; urgency=medium

  * update import for Panoptikum Bildung

 -- Christian Pointner <equinox@helsinki.at>  Wed, 10 Aug 2022 13:06:39 +0200

rhautoimport (73-1) unstable; urgency=medium

  * add import for Kein Kommentar

 -- Christian Pointner <equinox@helsinki.at>  Wed, 29 Jun 2022 10:38:39 +0200

rhautoimport (72-1) unstable; urgency=medium

  * add import for Sunrise Orange
  * add import for Medianzirkus
  * remove import for Tierrechtsradio

 -- Christian Pointner <equinox@helsinki.at>  Fri, 29 Apr 2022 13:52:31 +0200

rhautoimport (71-1) unstable; urgency=medium

  * add import for Anarchistisches Radio

 -- Christian Pointner <equinox@helsinki.at>  Fri, 18 Feb 2022 11:09:27 +0100

rhautoimport (70-1) unstable; urgency=medium

  * remove importer for derive
  * fix radio attac feed url

 -- Christian Pointner <equinox@helsinki.at>  Wed, 19 Jan 2022 10:00:46 +0100

rhautoimport (69-1) unstable; urgency=medium

  * fix btl importer

 -- Christian Pointner <equinox@helsinki.at>  Wed, 06 Oct 2021 11:43:45 +0200

rhautoimport (68-1) unstable; urgency=medium

  * add import for: Club Resonanzen

 -- Christian Pointner <equinox@helsinki.at>  Wed, 25 Aug 2021 15:51:51 +0200

rhautoimport (67-1) unstable; urgency=medium

  * add importer for: Bis über beide Ohren

 -- Christian Pointner <equinox@helsinki.at>  Wed, 14 Jul 2021 21:01:10 +0200

rhautoimport (66-1) unstable; urgency=medium

  * Radio Attac Feed URL change

 -- Christian Pointner <equinox@helsinki.at>  Wed, 07 Jul 2021 21:35:45 +0200

rhautoimport (65-1) unstable; urgency=medium

  * revert cba xml namespace change

 -- Christian Pointner <equinox@helsinki.at>  Wed, 03 Feb 2021 18:07:51 +0100

rhautoimport (64-1) unstable; urgency=medium

  * fix cba xml namespace
  * update ra
  * deactivate wr

 -- Christian Pointner <equinox@helsinki.at>  Sat, 16 Jan 2021 20:37:25 +0100

rhautoimport (63-1) unstable; urgency=medium

  * update gd and eu
  * deactivate xy

 -- Christian Pointner <equinox@helsinki.at>  Wed, 13 Jan 2021 21:22:43 +0100

rhautoimport (62-1) unstable; urgency=medium

  * add importer for crossing borders

 -- Christian Pointner <equinox@helsinki.at>  Wed, 17 Jun 2020 17:57:23 +0200

rhautoimport (61-1) unstable; urgency=medium

  * onda-info: use title not filename

 -- Christian Pointner <equinox@helsinki.at>  Wed, 27 Nov 2019 12:04:57 +0100

rhautoimport (60-1) unstable; urgency=medium

  * remove importer for a year abroad
  * make btl importer less sensitive

 -- Christian Pointner <equinox@helsinki.at>  Wed, 02 Oct 2019 17:18:42 +0200

rhautoimport (59-1) unstable; urgency=medium

  * das mensch broadcast vs production date

 -- Christian Pointner <equinox@helsinki.at>  Wed, 25 Sep 2019 16:31:08 +0200

rhautoimport (58-1) unstable; urgency=medium

  * configure upload delay for ba

 -- Christian Pointner <equinox@helsinki.at>  Wed, 18 Sep 2019 12:17:38 +0200

rhautoimport (57-1) unstable; urgency=medium

  * added onda-info rebroadcast
  * new importer barrierefrei aufgerollt

 -- Christian Pointner <equinox@helsinki.at>  Wed, 11 Sep 2019 15:41:50 +0200

rhautoimport (56-1) unstable; urgency=medium

  * improved RA importer

 -- Christian Pointner <equinox@helsinki.at>  Wed, 28 Aug 2019 12:30:04 +0200

rhautoimport (55-1) unstable; urgency=medium

  * update WR importer

 -- Christian Pointner <equinox@helsinki.at>  Wed, 12 Jun 2019 13:52:49 +0200

rhautoimport (54-1) unstable; urgency=medium

  * fix btl importer

 -- Christian Pointner <equinox@helsinki.at>  Wed, 08 May 2019 16:48:40 +0200

rhautoimport (53-1) unstable; urgency=medium

  * remove old/unused importer
  * make Panoptikum importer more resistent

 -- Christian Pointner <equinox@helsinki.at>  Wed, 30 Jan 2019 15:08:18 +0100

rhautoimport (52-1) unstable; urgency=medium

  * fix ...hier-und-jetzt...

 -- Christian Pointner <equinox@helsinki.at>  Mon, 17 Dec 2018 23:57:40 +0100

rhautoimport (51-1) unstable; urgency=medium

  * added importer for ...hier-und-jetzt...

 -- Christian Pointner <equinox@helsinki.at>  Wed, 12 Dec 2018 16:53:36 +0100

rhautoimport (50-1) unstable; urgency=medium

  * literadio importer imported too early

 -- Christian Pointner <equinox@helsinki.at>  Wed, 21 Nov 2018 14:57:16 +0100

rhautoimport (49-1) unstable; urgency=medium

  * added dte importer

 -- Christian Pointner <equinox@helsinki.at>  Mon, 01 Oct 2018 18:19:23 +0200

rhautoimport (48-1) unstable; urgency=medium

  * fix Info Message for Women on Air GD

 -- Christian Pointner <equinox@helsinki.at>  Wed, 04 Jul 2018 16:19:39 +0200

rhautoimport (47-1) unstable; urgency=medium

  * Make Women on Air GD more robust

 -- Christian Pointner <equinox@helsinki.at>  Fri, 22 Jun 2018 15:43:02 +0200

rhautoimport (46-1) unstable; urgency=medium

  * Make A year abroad more robust

 -- Christian Pointner <equinox@helsinki.at>  Wed, 16 May 2018 22:48:54 +0200

rhautoimport (45-1) unstable; urgency=medium

  * Pura Vida Sounds is now Tuesdays

 -- Christian Pointner <equinox@helsinki.at>  Thu, 26 Apr 2018 16:21:03 +0200

rhautoimport (44-1) unstable; urgency=medium

  * fix A Year Abroad

 -- Christian Pointner <equinox@helsinki.at>  Thu, 15 Mar 2018 13:38:12 +0100

rhautoimport (43-1) unstable; urgency=medium

  * fix Between the lines

 -- Christian Pointner <equinox@helsinki.at>  Fri, 19 Jan 2018 00:09:40 +0100

rhautoimport (42-1) unstable; urgency=medium

  * fix title of a year abroad

 -- Christian Pointner <equinox@helsinki.at>  Thu, 28 Dec 2017 17:26:28 +0100

rhautoimport (41-1) unstable; urgency=medium

  * renewed importer for: x_xy
  * new importer for: a year abroad
  * new importer for: das mensch

 -- Christian Pointner <equinox@helsinki.at>  Thu, 28 Dec 2017 17:01:44 +0100

rhautoimport (40-1) unstable; urgency=medium

  * new import for Literadio (lr)

 -- Christian Pointner <equinox@helsinki.at>  Thu, 19 Oct 2017 16:55:14 +0200

rhautoimport (39-1) unstable; urgency=medium

  * GD importer now uses CBA Broadcastdate

 -- Christian Pointner <equinox@helsinki.at>  Thu, 12 Oct 2017 16:42:17 +0200

rhautoimport (38-1) unstable; urgency=medium

  * fix TR importer
  * some cleanup and minor fixes

 -- Christian Pointner <equinox@helsinki.at>  Sat, 09 Sep 2017 13:33:05 +0200

rhautoimport (37-1) unstable; urgency=medium

  * radio attac importer now uses cba Production Date

 -- Christian Pointner <equinox@helsinki.at>  Thu, 07 Sep 2017 16:44:26 +0200

rhautoimport (36-1) unstable; urgency=medium

  * added import for x_xy

 -- Christian Pointner <equinox@helsinki.at>  Fri, 28 Jul 2017 01:31:35 +0200

rhautoimport (35-1) unstable; urgency=medium

  * fix last attempt for pura-vida

 -- Christian Pointner <equinox@helsinki.at>  Thu, 27 Jul 2017 18:10:52 +0200

rhautoimport (34-1) unstable; urgency=medium

  * add importer for pura vida

 -- Christian Pointner <equinox@helsinki.at>  Thu, 27 Jul 2017 17:52:51 +0200

rhautoimport (33-1) unstable; urgency=medium

  * fix Fokus Bildung importer (wrong PV id)

 -- Christian Pointner <equinox@helsinki.at>  Sun, 02 Jul 2017 13:10:32 +0200

rhautoimport (32-1) unstable; urgency=medium

  * new importer for derive

 -- Christian Pointner <equinox@helsinki.at>  Thu, 29 Jun 2017 14:27:28 +0200

rhautoimport (31-1) unstable; urgency=medium

  * new importer for Fokus Bildung

 -- Christian Pointner <equinox@helsinki.at>  Thu, 29 Jun 2017 13:51:30 +0200

rhautoimport (30-1) unstable; urgency=medium

  * new importer for Eigenklang

 -- Christian Pointner <equinox@helsinki.at>  Thu, 29 Jun 2017 12:56:03 +0200

rhautoimport (29-1) unstable; urgency=medium

  * fix importer for gloable dialoge

 -- Christian Pointner <equinox@helsinki.at>  Mon, 12 Jun 2017 10:40:58 +0200

rhautoimport (28-1) unstable; urgency=medium

  * added import for globale dialoge (women on air)

 -- Christian Pointner <equinox@helsinki.at>  Thu, 08 Jun 2017 16:25:31 +0200

rhautoimport (27-1) unstable; urgency=medium

  * fix Radio Stimme show-id selection

 -- Christian Pointner <equinox@helsinki.at>  Wed, 25 Jan 2017 14:25:30 +0100

rhautoimport (26-1) unstable; urgency=medium

  * add url to import-system when manual import is necessary

 -- Christian Pointner <equinox@helsinki.at>  Thu, 19 Jan 2017 13:54:26 +0100

rhautoimport (25-1) unstable; urgency=medium

  * relax radio stimme file regexp a bit

 -- Christian Pointner <equinox@helsinki.at>  Fri, 18 Nov 2016 01:21:15 +0100

rhautoimport (24-1) unstable; urgency=medium

  * Werkstatt Radio is now on Saturday

 -- Christian Pointner <equinox@helsinki.at>  Sat, 12 Nov 2016 15:56:27 +0100

rhautoimport (23-1) unstable; urgency=medium

  * fix btl importer

 -- Christian Pointner <equinox@helsinki.at>  Thu, 22 Sep 2016 16:43:48 +0200

rhautoimport (22-1) unstable; urgency=medium

  * get CBA api key from .netrc file

 -- Christian Pointner <equinox@helsinki.at>  Fri, 02 Sep 2016 03:51:57 +0200

rhautoimport (21-1) unstable; urgency=medium

  * fixed po and wr sind cba change it's url for custom namespace

 -- Christian Pointner <equinox@helsinki.at>  Fri, 19 Aug 2016 13:38:37 +0200

rhautoimport (20-1) unstable; urgency=medium

  * rhimportd has a new simplified file policy handling
  * use new pv_execute_action from RHRD::utils for note import

 -- Christian Pointner <equinox@helsinki.at>  Thu, 04 Aug 2016 19:22:15 +0200

rhautoimport (19-1) unstable; urgency=medium

  * economic update has new RSS feed

 -- Christian Pointner <equinox@helsinki.at>  Wed, 27 Jul 2016 17:31:55 +0200

rhautoimport (18-1) unstable; urgency=medium

  * improved reporting for title/last run

 -- Christian Pointner <equinox@helsinki.at>  Wed, 20 Jul 2016 17:57:17 +0200

rhautoimport (17-1) unstable; urgency=medium

  * get CBA API Key from file
  * streamline calls to fetch_parse_rss|json

 -- Christian Pointner <equinox@helsinki.at>  Wed, 20 Jul 2016 00:07:13 +0200

rhautoimport (16-1) unstable; urgency=medium

  * CBA now uses own namespace for custom fields

 -- Christian Pointner <equinox@helsinki.at>  Wed, 06 Jul 2016 15:55:13 +0200

rhautoimport (15-1) unstable; urgency=medium

  * added importer for Frequenz Leitwolf

 -- Christian Pointner <equinox@helsinki.at>  Thu, 09 Jun 2016 19:26:55 +0200

rhautoimport (14-1) unstable; urgency=medium

  * fixed Updater for Economic Update

 -- Christian Pointner <equinox@helsinki.at>  Fri, 03 Jun 2016 18:32:22 +0200

rhautoimport (13-1) unstable; urgency=medium

  * added importer Economic Update

 -- Christian Pointner <equinox@helsinki.at>  Fri, 03 Jun 2016 16:58:23 +0200

rhautoimport (12-1) unstable; urgency=medium

  * added importer for Panoptikum
  * fixed some minor bugs for Ergo and Werkstatt-Radio

 -- Christian Pointner <equinox@helsinki.at>  Thu, 02 Jun 2016 14:52:25 +0200

rhautoimport (11-1) unstable; urgency=medium

  * added importer for Ergo

 -- Christian Pointner <equinox@helsinki.at>  Wed, 01 Jun 2016 18:01:37 +0200

rhautoimport (10-1) unstable; urgency=medium

  * added importer for Werkstatt-Radio
  * Netwatcher has a rebroadcast now

 -- Christian Pointner <equinox@helsinki.at>  Fri, 27 May 2016 17:10:15 +0200

rhautoimport (9-1) unstable; urgency=medium

  * removed deprecated lib json-any-perl in favor of json-maybexs-perl

 -- Christian Pointner <equinox@helsinki.at>  Wed, 11 May 2016 20:25:08 +0200

rhautoimport (8-1) unstable; urgency=medium

  * improved feed fetching error handling

 -- Christian Pointner <equinox@helsinki.at>  Tue, 19 Apr 2016 07:26:58 +0200

rhautoimport (7-1) unstable; urgency=medium

  * updated some RSS urls: less redirects, prefer https

 -- Christian Pointner <equinox@helsinki.at>  Tue, 19 Apr 2016 06:46:48 +0200

rhautoimport (6-1) unstable; urgency=medium

  * fixed handling of UTF-8
  * special return code for success-with-errors

 -- Christian Pointner <equinox@helsinki.at>  Thu, 17 Mar 2016 16:47:25 +0100

rhautoimport (5-1) unstable; urgency=medium

  * btl and oi has been moved up to Monday

 -- Christian Pointner <equinox@helsinki.at>  Thu, 17 Mar 2016 14:51:39 +0100

rhautoimport (4-1) unstable; urgency=medium

  * fixed permission for request file
  * radio stimme show-id selection works now

 -- Christian Pointner <equinox@helsinki.at>  Tue, 15 Mar 2016 03:06:40 +0100

rhautoimport (3-1) unstable; urgency=medium

  * fixed usage of 'last' argument

 -- Christian Pointner <equinox@helsinki.at>  Sun, 13 Mar 2016 23:20:48 +0100

rhautoimport (2-2) unstable; urgency=medium

  * fixed link for cron script

 -- Christian Pointner <equinox@helsinki.at>  Sun, 13 Mar 2016 23:00:03 +0100

rhautoimport (2-1) unstable; urgency=medium

  * moved to bsd-mailx

 -- Christian Pointner <equinox@helsinki.at>  Sun, 13 Mar 2016 22:53:02 +0100

rhautoimport (1-1) unstable; urgency=medium

  * Initial release.

 -- Christian Pointner <equinox@helsinki.at>  Sun, 13 Mar 2016 08:03:05 +0100
